### Recipe for pswarp

GRID.NX			S32	128		# Iso-astrom grid size in x (pixels)
GRID.NY			S32	128		# Iso-astrom grid size in y (pixels)
INTERPOLATION.MODE	STR	LANCZOS3	# Interpolation mode to use
MASK.IN			STR	BAD,SAT		# Mask for input data
MASK.POOR		STR	SUSPECT		# Mask for "poor" warped data
MASK.BAD		STR	BLANK		# Mask for bad warped data
POOR.FRAC		F32	0.01		# Max fraction of bad flux for a "poor" warped pixel
ASTROM.SOURCE		STR	PSASTRO.OUTPUT.MEF	# Source file rule for astrometry, or NULL
ASTROM.ACCEPT		BOOL	FALSE		# Accept astrometric solution unconditionally?
ASTROM.DEPTH		STR	MEF             # Source file rule for astrometry, or NULL
